/* fron page scroll */

/* smart serach */
#awesomplete_list_1 { z-index: 200;}
#sp-abovecontent .awesomplete { width: 90%;}
/* sharethis */
.st_sharethis_large, .stLarge { display: none; }
.st_email_large { display: none; }

/* spcwwhy */
.spcwwhy .sppb-addon-article { position: relative;}
.spcwwhy .sppb-article-info-wrap { text-align: center; position: absolute; top: 55%; background: rgba(0,0,0,0.4) !important; padding: 10px 10px; height: 45%; width: 100%;}
.spcwwhy .sppb-article-info-wrap h3 { font-size: 1.2em; }
.spcwwhy .sppb-article-info-wrap a:hover { color: #fff;}

.spcwots { position: relative;}
.spcwots a { color: #f68e13!important; }
.spcwots .item-content { text-align: center; position: absolute; color: #fff; top: 55%; background: rgba(0,0,0,0.4) !important; padding: 10px 10px; height: 45%; width: 100%;}
.spcwots  .article-intro-image { margin-bottom: 0px!important; }
.spcwots .sppb-article-info-wrap a:hover { color: #fff;}


.spcwtestimonial .sppb-addon-article { position: relative;}
.spcwtestimonial .sppb-article-info-wrap { text-align: center; position: absolute; top: 45%; background: rgba(0,0,0,0.4) !important; padding: 10px 10px; height: 55%; width: 100%;}
.spcwtestimonial .sppb-article-info-wrap h3 { font-size: 1.2em;}
.spcwtestimonial .sppb-article-info-wrap a:hover { color: #fff;}
.spcwtestimonial .sppb-article-info-wrap .sppb-article-introtext { color: #fff;}

.accountantsbyregion { background: #efefef; padding: 10px;}
.accountantsbyregion li { font-size: 1.1em;}

a:hover, a:focus, a:active {
  color: #e8530c!important;
}

.nav-link { color: #ff7800; }

.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #e8530c;
  background-color: #e8530c;
  color: #fff !important;
}

.blog-item {
    display: flex;
}

.spcw-team { padding-right: 5px; padding-left: 5px; }

.sp-megamenu-parent>li.sp-has-child>a:after { content: ""!important; }
.spcw-team ul { margin-left: 0px!important;}

#eb .eb-mod-thumb {
    padding: 0 20px 0px 10px!important;
	margin-bottom: 2px!important;
}

#eb .eb-mod-context { margin-bottom: 10px; }

.mfp-grid ul { padding-left: 0px; }
.mfp-grid h5 {     font-weight: 700!important; color: #111; }

.related h3 {
    font-size: 0.9em !important;
	padding-left: 0px!important;
    font-weight: 700;
    border-bottom: 1px solid #ddd !important;
    padding: 10px;
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    line-height: 100%;
    margin: 0 0 10px 0 !important;
}

.mfp_cat, .mfp_default_more_articles h5 {
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px 0 !important;
    padding-bottom: 3px!important;
    color: #666;
	line-height: 25px;
}

.mfp_default_more_articles .mfp_date { display: none!important; }

.sp-megamenu-parent { float: right; }
/* Media Shop */input.mshop_button {background-color: #ff7800;border-radius: 1px;font-size: 12px;text-shadow: none;height: 23px;}input.mshop_button:hover { background-color: #e8530c; }.ms_dlb { display: inline;}
/* template */
#sp-header.header-sticky {
     z-index: 999;
}
.search .page-title { text-align: center; padding-bottom: 30px;}
#sp-top { background: #efefef; font-size: 15px; font-weight: 400; }
#sp-top2 { text-align: right; }
ul { padding-inline-start: 20px; margin-top: 15px;}
.btn { border-radius: 0px; }

#sp-footer, #sp-bottom {
color: #a2a2a2; }

.page-header {
    padding-bottom: 30px; text-align: center;
}
.article-details .article-header {
    text-align: center;
}
#sp-bottom .sp-module ul > li {
     margin-bottom: 5px;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #ff7800;
    border-color: #ff7800;
}
#sp-right .sp-module {  border: none; }
.sp-contact-info .fa { color: #888;}
.sp-contact-phone a, .sp-contact-mobile a, .sp-contact-email a { font-size: 0.9rem;}

/* client case studies */
.ccs .mod-articles-category-item  { text-align: center; } 
.ccs a.mod-articles-category-title  { text-align: center; }

/* #sp-belowcontents */
#sp-belowcontents ul { padding-inline-start: 20px; margin-top: 15px;}
#sp-belowcontents { padding: 15px;}
#sp-belowcontents h3 { font-size: 14px; text-transform: uppercase; padding: 10px; font-weight: 700; border-bottom: 1px solid #ddd!important;}
#sp-belowcontents .sp-module-content { padding: 10px; }


/* conatct */
.contact .page-content { background-image: url("/images/conatctx1500.jpg"); background-position: center;  background-repeat: no-repeat; background-size: cover; background-attachment: fixed; }
.contact #sp-section-6 { display: none; }

/* ac */
.ac p {
    font-weight: 300!important;
}
.related .ac h2.title,.related .ac h3.title,.related .ac h4.title,.related .ac h5.title,.related .ac h6.title,.related .ac h2.title a,.related .ac h3.title a,.related .ac h4.title a,.related .ac h5.title a,.related .ac h6.title a {
    color: #ff7800!important;
}

.ac h3 {
    font-size: 16px!important;
}



/*sitemap */
.sitemap h1 { text-align: center; }}


/* otstabs */
.otstabs .nav { padding: 5px;}
.otstabs  .tab-content { padding: 20px ; }

/* wds */
#wds-container { border: none!important;} 
.wds-tweet { font-size: 18px;  color: #a2a2a2; }
.wds-tweet-container { background-color: #171717; border-bottom: none!important; }
/* .wds-tweet-container:nth-child(2n) { background-color:#efefef;} */
#wds-container {
	padding: 0px;
    border: none;
    border-radius: 0px;
} 

/* ut team */
.ourteam a i { color: #dfdfdf;}
.blogourteam .cat-children { background: #efefef; padding: 10px;}

/* franchise p  */
.franchisep p { font-size: 22px; font-weight: 300;}
.franchisep ul { list-style: none; padding-inline-start: 20px; font-size: 20px;}
.franchisep li  { font-size: 22px; font-weight: 300;}
.franchisep li::before {content: "•"; color: #ff7800; display: inline-block; width: 1em; font-size: 20px; 
  margin-left: -1em;}


/* ooverlay */
/* Container needed to position the overlay. Adjust the width as needed */
.ocontainer {
	border: #dfdfdf 1px solid;
  position: relative;
  width: 100%;
  max-width: 400px;
}
.ocontainer a { color: #fff; font-size: 1rem; line-height: 0.5em; margin: 5px 0px; padding: 5px 0px;}
.oimage {
  display: block;
  width: 100%;
  height: auto;
}
/* The overlay effect - lays on top of the container and over the image */
.ooverlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.4); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:1;
  color: white;
  font-size: 20px;
  padding: 5px;
  text-align: center;
}

.ooverlay .links { display: block;}
.ooverlay .links .link { display: inline;}
.ooverlay .links .link { display: inline; margin: 10px;}
/* easy blog */
#eb .eb-masonry-post {
     width: inherit!important;
 }

/* spcwtb */
.spcwtb .sppb-addon-content { min-height:70px; } 
.spcwtb h4 { color: #ff7800!important; text-transform: uppercase; font-weight: 600; }

/* hide title */
.hidetitle h3 { display: none; }  
/* whitetext */
.whitetext h1 { font-size: 3rem; color: #ff7800 ;  padding: 10px 0; font-weight: 700;}
.whitetext h2 { font-size: 2.8rem;  color: #fff  ; padding: 10px 0; font-weight: 700; text-transform: uppercase;}
.whitetext h3 { font-size: 2.4rem;  color: #fff ; padding: 10px 0; font-weight: 700; }
.whitetext h4 { font-size: 2rem; color: #fff ; padding: 10px 0; }
.whitetext p { font-size: 25px; color: #fff ; padding: 10px 0; font-weight: 300; }

/* tfp */
.tfp-feed-container {
    background: #fff!important;
}
.tfp-feed-posts-item {
    background: #efefef!important;
}

.tfp-feed-wrap {
border: 0px solid #f1f1f1!important; }

/* franchisee */
.franchisee h4 { font-weight: 300; }
.center {
  margin: auto;
  width: 100%;
  padding: 10px;
}

.center h3 { text-align: center; color: #ff7800 ; }
.center h2 { text-align: center; text-transform: uppercase; }

/* template */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {  padding: 0 10px; }
.cat-children { text-align: center; }
.cat-children h3.titletext { text-align: center;     text-transform: uppercase; }
.cat-children .nowrap {display: inline-block;}
.sppb-btn-primary {
color: #fff!important; }
#offcanvas-toggler {  margin-right: 10px;}
#sp-main-body {
    padding: 20px 0; 
}
#sp-right .sp-module .sp-module-title {
margin: 0 0 5px; }
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    /* background: #E5E5E5; */ 
}
.spcwbreadcrumb {
    background-color: #E5E5E5;
}
.breadcrumb {background-color: inherit; padding-left: 0; padding-right: 0; margin-bottom: 0px;}

.blog .category-desc, .category-desc { text-align: center;}
.blog .page-header { text-align: center; text-transform:uppercase;}
.article-details .page-header { text-align: center; text-transform:uppercase;}
/* spcw */
.spcw20px { padding-bottom: 20px; }
.spcwfeedback .description { top: 50%!important; padding: 10px 10px!important;     background: #666!important;  } 
.spcwfeedback .description .title {  } 
.spcwfeedback .description .title h4 { font-size: 16px; font-weight: 700; text-transform: uppercase; color: #ff7700; } 
.spcwfeedback .description .link { bottom: 5px;} 

.spcwmembers .description { top: 60%!important; padding: 10px 10px!important;     background: rgba(0,0,0,0.3)!important; display: block; } 
.spcwmembers .description .title {  } 
.spcwmembers .description .title h4 { font-size: 16px; font-weight: 700; text-transform: uppercase; color: #ff7700; } 
.spcwmembers .description .links { display: block;}
.spcwmembers .description .button {padding: 5px;} 
.spcwmembers .description .links .link { bottom: 5px; display: inline;} 

.spcwteam .description { top: 60%!important; padding: 10px 10px!important;     background: rgba(0,0,0,0.3)!important; display: block; } 
.spcwteam .description .title {  } 
.spcwteam .description .title h4 { font-size: 16px; font-weight: 700; text-transform: uppercase; color: #ff7700; } 
.spcwteam .description .links { display: block;}
.spcwteam .description .button {padding: 5px;} 
.spcwteam .description .link { bottom: 5px; display: inline;} 

/* video */
 .spcwvideo h2 {color: #fff; text-transform: uppercase;}
/* Menus */
.spcworange { 	background: url("/images/orange-background.jpg") no-repeat fixed center;
				background-size: cover;
				padding: 10px;
				text-align: center;
				}
.spcworange h4 { color: #fff;}
.sp-mega-group .item-header { text-align: center;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #666;
	font-size: 14px!important;
}

a.title {
    color: #ff7800!important;
	font-weight: 600!important;
}
.sp-megamenu-parent .sp-mega-group > li > a {
    color: #666;
}
 
/* tutors */
/* tutors */
.description .link a {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 0;
}
.spcw-tutors { padding: 5px; }
.article-list { margin-bottom: 20px; }
.article-list .article .spcw-website { display: none; }
.article  { position: relative;  height: 100%; margin: 0!important; border: none; padding: 0px!important; border: none!important; overflow: hidden; }
.article .contents {  text-align: center;  color: white; /* padding: 5px; */ }
.article .contents .description { position: absolute; padding: 10px 0; background: rgba(0,0,0,0.2);  top: 50%; left: 0px; width: 100%; height: 100%; padding-bottom: 30px;   }
.article .contents .image { width: 100%; } 
.article .contents .description .title a { color: #fff; font-size: 20px;}

.latestnews .sm-gut { padding: 5px; }
.latestnews .contents { position: relative;  text-align: center;  color: white; /* padding: 5px; */ }
.latestnews .contents .description { padding: 10px 0; background: rgba(0,0,0,0.3); position: absolute; bottom: 0px; left: 0px; width: 100%;  }
.latestnews .contents img { width: 100%;} 
.latestnews .contents .description .title a { color: #fff; font-size: 20px;} 

/* page builder */
#sp-page-builder .sppb-section-title .sppb-title-heading {
	
    text-transform: uppercase;
}
#sp-header {
height: 110px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.20);
    padding-top: 15px;
    padding-left: 0px;
padding-right: 0px; }

#sp-header .logo {
    float: left;
	/* margin-left: 20px; */
}

#sp-topbar {
	height: 80px;
	padding-top: 10px;
}
#sp-menu {
    padding-top: 15px;
}

#sp-header .logo {
height: 80px; }

.sp-megamenu-parent > li {
    text-transform: uppercase; 

}
.sp-megamenu-parent > li > a {
    color: #666;
	font-size: 15px!important;
}


/* Easy Blog */
#eb .eb-brand-name { font-family: 'Ubuntu Condensed', sans-serif; text-align: center;
    text-transform: uppercase; padding-bottom: 15px;
    font-size: 27px;
    font-weight: 300;
    font-style: normal;}
#eb .row {
    margin: auto;
    display: inline-flex;
}
.homepage #eb .eb-mod-title {  text-align: center; }
#eb .eb-mod-head { text-align: center;}
#eb .mod-item { padding-bottom: 10px; }
#eb .mod-item+.mod-item {   margin-top: 5px;  padding-top: 5px; }
#eb .eb-mod-image-cover { background-size: contain; background-position: center; }
#eb a:link {
     line-height: 1.5em;
}

/* members */
.spcwcd p { margin-bottom: 0; font-size: 18px;}
.spcwcd .spcw-website:before {  font-family: 'FontAwesome';  content: "\f17e "; margin-right: 1em; display: inline-block; width: 20px;}
.spcwcd .spcw-web:before {  font-family: 'FontAwesome';  content: "\f0ac "; margin-right: 1em; display: inline-block; width: 20px;}
.spcwcd .spcw-phone:before { font-family: 'FontAwesome';  content: "\f095";  margin-right: 1em; display: inline-block; width: 20px;}
.spcwcd .spcw-mail:before { font-family: 'FontAwesome';  content: "\f1fa";  margin-right: 1em; display: inline-block; width: 20px;}
.spcwcd .spcw-address:before { font-family: 'FontAwesome';  content: "\f2bb";  margin-right: 1em; width: 20px;}
.spcwcd .spcw-linkedin:before { font-family: 'FontAwesome';  content: "\f0e1";  margin-right: 1em; width: 20px;}


.spcwmembers .article-intro-image { margin: 0!important;}
.spcwmembers { max-height: 300px; }

.spcwteam .article-intro-image { margin: 0!important;}
.spcwteam { max-height: 300px; }

/* Media */



/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	/* fron page scroll */
	.spcwsamepagelink { scroll-margin-top: 180px; }
	/* Menu */
	.container {max-width: 1200px }
	#eb .eb-masonry-post {
     width: 48%!important;
	}
	.sp-megamenu-parent > li > a {  font-size: 20px!important; }
	.eb-nickelmod .col-lg-2 {		/*6 Columns*/
		width: 16.5% !important;
	}
	.eb-nickelmod .col-lg-3 {		/*4 Columns*/
		width: 24.75%% !important;
	}
	.eb-nickelmod .col-lg-4 {		/*3 Columns*/
		width: 33% !important;
	}
	.eb-nickelmod .col-lg-6 {		/*2 Columns*/
		width: 48% !important;
	}
	.eb-nickelmod .col-lg-12 {		/*1 Column */
		width: 99% !important;
	}	
}

/* extra lareg devices */
@media (min-width: 1200px) {
	.spcwmembers .description {   top: 58% !important; }
	.spcwmembers {  max-height: 270px; }

}


/* Large Devices */
@media (min-width: 992px) and (max-width: 1199px) {
	/* fron page scroll */
	.spcwsamepagelink { scroll-margin-top: 180px; }
	.spcwmembers .description {   top: 58% !important; }
	.spcwmembers {  max-height: 290px; }
	.spcwteam .description {   top: 58% !important; }
	.spcwteam {  max-height: 290px; }	
}

/* Medium devices */
@media (min-width: 768px) and (max-width: 991px) {
	.spcwsamepagelink { scroll-margin-top: 180px; }
	.spcwmembers .description {   top: 66% !important; }
	.spcwmembers {  max-height: 325px; }
	.spcwteam .description {   top: 66% !important; }
	.spcwteam {  max-height: 325px; }

}

/* small devices below 768px */
@media ( max-width: 768px) {
	.spcwsamepagelink { scroll-margin-top: 180px; }
	.eb-image-viewport img { width: 100%;}
	.ebd-block--legacy  { width: 100%!important;}
	.spcwmembers .description {   top: 56% !important; }
	.spcwmembers {  max-height: 240px; }	
	.spcwteam .description {   top: 56% !important; }
	.spcwteam {  max-height: 260px; }	
}


@media ( max-width: 575px) {
	.eb-image-viewport img { width: 100%;}
	.ebd-block--legacy  { width: 100%!important;}
	.spcwmembers .description {   top: 68% !important; }
	.spcwmembers {  max-height: 345px; }
	.spcwteam .description {   top: 68% !important; }
	.spcwteam {  max-height: 360px; }	
}

	
	